RubyGems Navigation menu

ember-rails-lite 0.18.0

Ember for Rails 3.1+ without ActiveModel::Serializers

Versions:

  1. 0.18.0 - March 30, 2015 (17.5 KB)
  2. 0.12.0 - May 29, 2013 (12 KB)
  3. 0.11.1 - March 07, 2013 (11.5 KB)
  4. 0.9.2 - February 16, 2013 (479 KB)
  5. 0.8.0 - February 16, 2013 (721 KB)

Runtime Dependencies (5):

ember-data-source >= 1.0.0.beta.5
ember-handlebars-template < 1.0, >= 0.1.0
ember-source >= 1.1.0
jquery-rails >= 1.0.17
railties >= 3.1

Development Dependencies (7):

appraisal >= 1.0.0
bundler >= 1.2.2
handlebars-source < 3, > 1.0.0
tzinfo >= 0
vcr >= 0
webmock < 1.14.0

Owners:

Authors:

  • Keith Pitt, Rob Monie, Joao Carlos, Paul Chavard

SHA 256 checksum:

31a27faccbde35781f3df738f5000afda00aa8d18537af65c1b73c0c69c69d78

Total downloads 14,729

For this version 2,929

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: